html,body { 
	margin:0; 
	padding:0; 
    height:100%;
	background-image: url("Images/Striped.gif");
}

body, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
}

/* head & footer */
#head {
	height:73px;
	background:url(Images/header.png) no-repeat; 
    position:relative;
	margin:0px;
}

#indexPage, #footer, #head, #menuBar {
	width:964px;
}

#indexPage, #footer {
	margin-left:auto;
	margin-right:auto;
}

#indexPage {
    min-height:100%;
    position:relative;
}

#wrapper {
	padding-bottom:20px;
}

#footer {
	padding:3px;
	height:15px;
	clear:both;
	background:url(Images/footer.png) no-repeat; 
	font-size:8pt;
	text-decoration:italic;
	margin-top:-21px;
	bottom: 0;
	background-position: center;
}

#footerLeft {
	position:relative; 
	float:left;
	padding-left:15px;
}

#footerRight {
	position:relative; 
	float:right;
	padding-right:15px;
}

#footerCenter {
	position:absolute; 
	margin-left:49%;
	margin-right:49%;
	width:200px;
}

#headerLeft { 
position:relative; 
float: left;
margin-top:0px;
margin-left:15px;
}

#headerRight { 
position:relative; 
float: right;
margin-top:5px;
margin-right:15px;
}

/* Language */
#Language { 
position:relative; 
float: right;
margin-left:5px;
}

/* Language */
.Language { 
text-align:center;
margin:2px;
padding:2px;
background:#F0A0A0;
}

/* Language */
.Language a { 
font-weight:bold;
font-size:8pt;
text-decoration:none;
color:black;
display: block;
}

/* DNCheck */
#DNCheck { 
position:relative; 
float: left;
margin-right:5px;
margin-top:5px;
}

#DNCheck h1 { 
font-size: 13pt;
margin:0px;	
}

/* menu */
#menu, .menuItem, .menuItem a {
	height:20px;
	font-family: "trebuchet MS";
}

#menuBar {
	border:0px;
	margin:0px;
	padding:0px;
	background:url(Images/menu.png);
}

.nextToMenu {
//	border-top:1px dashed black;
}

#menu { 
position:relative; 
width:700px; 
}

.menuItem {
	position:relative; 
	float:left;
	text-align:center;
	margin-left:0px;
	margin-right:10px;
}

.menuItem a:hover, .menuItemDropped, .menuItemSelected {
	//background:#F0A0A0;
	background:url(Images/menuSelected.png) repeat-x;
}

.menuItem a, .menuItem {
	width:90px;
}

.menuItem a {
	text-decoration: none;
	display: block;
	font-weight: bold;
	color: #000;
	margin:0px;
	padding-left:5px;
	padding-right:5px;
}

.anylinkcss{
position:absolute;
visibility: hidden;
border:1px dashed black;
border-bottom-width: 0;
line-height: 18px;
z-index: 100;
//background-color: #F0A0A0;
width: 205px;
border:1px solid #BBBBBB;
background:url(Images/menuDropDown.png) repeat; 
margin:0px;
}

.anylinkmenuMiddle, .anylinkmenuLast{
	padding-top: 5px;
}

.anylinkmenuFirst, .anylinkmenuMiddle{
	padding-bottom: 5px;
}

.anylinkmenuMiddle, .anylinkmenuFirst{
	border-bottom: 1px solid #BBBBBB;
}



#subMenu a, .anylinkcss a {
	width: 100%;
	display: block;
	text-indent: 3px;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
	text-indent: 5px;
	color:black;
}

#subMenuHeading {
	width: 100%;
	display: block;
	text-align:center;
//	background-color: #F0A0A0;
	background:url(Images/menuDropDown.png) repeat; 
	padding-top:2px;
	padding-bottom:2px;
	font-weight: bold;
	border:1px solid #BBBBBB;
}

#subMenu a:hover, .anylinkcss a:hover {
	background-color: #F0A0A0;
}



#leftSidebar {
	pppposition:absolute;
	float:left;
	margin:10px;
	margin-top:-10px;
	width:155px;
	text-align:center;
}

#subMenu, .leftSidebarObject {
	background:url(Images/StripedDonker.gif) repeat; 
	margin:0px;
//	border:1px dashed black;
	border:1px solid #BBBBBB;
	margin-bottom:10px;
	text-align:left;
}

.leftSidebarObject {
	padding:5px;
	text-align:center;
	margin-bottom:10px;
}

#logIn  {
	background:url(Images/StripedLicht.gif) repeat; 
}

#logIn h1  {
	font-size:12pt;
	margin-bottom:2px;
}

#logIn #LoginCEMail  {
	width:120px;
}

#logIn #LoginPassword  {
	width:88px;
}

#logIn #LoginSubmit  {
	width:29px;
	margin:2px;
}


#content {
	margin-left:178px;
	margin-right:0px;
	margin-bottom:10px;
	margin-top:10px;
	padding:5px;
}



h1 {
	font-weight:bold;
	font-size:16pt;
	margin-top:0px;
	font-family: "trebuchet MS";
	}

h2 {
	font-weight:normal;
	font-size:13pt;
	margin-top:0.5em;
	margin-bottom:0.25em;
	padding-left:2px;
	border-bottom:3px solid #F0A0A0;
  width: 50%;
  font-family: "trebuchet MS";
	}

h3 {
	font-size:10pt;
	font-style: normal;
	font-weight: bold;
	margin-bottom:0em;
	margin-top:0.5em;
	font-family: "trebuchet MS";
	}

a {
	text-decoration: underline;
	font-weight:bold;
	}

ul {
	margin-left:1.5em;
	margin-top:0em;
	margin-bottom:0em;
	padding-bottom:0.2em;
	padding-top:0.2em;
	padding-left:0em;
	}

li {
	margin-top:0.2em;
	margin-bottom:0.2em;
	}

.Mini, .nieuws p {
	font-size:8pt;
	font-style: italic;
	}
	
	
	
form {
	margin:0px;
	}

input, textarea {
	background-color: #f5f5ff;
	border-style:solid;
	border-color:#F0A0A0;
	border-width:1px;
	font-family : Arial, Helvetica, sans-serif;
	font-size:0.9em;
	}


input:focus, select:focus, textarea:focus {
	background-color: #ffffff;
	}
	
.submit {
	margin-top:5px;
	}
	
.submit:hover {
	cursor: pointer;
	}

th, th a {
	font-weight:bold;
	color: black;
	}

.tabel, .invoer {
	border-collapse: collapse;
	border-spacing: 0;
	margin-top:5px;
	}

.invoer {	
	border-top:1px dashed black;
	border-bottom:1px dashed black;
	}

.invoer .witruimte td {
	background-image: url("Images/StripedLicht.gif");
	border-left:none;
	border-right:none;
	}

.tabel tbody, .invoer tbody, .opties {
	background-color: #fff;
	}

.tabel td, .invoer td, .opties {
	padding-left:4px;
	padding-right:4px;
	}

.invoer td {
	border-right:1px dashed black;
	}

.tabel, .opties {
	border:1px dashed black;
	}

.tabel th, .invoer th {
	border-bottom:1px dashed black;
	background-image: url("Images/StripedDonker.gif");
	padding-left:4px;
	padding-right:4px;
	}

.invoer th {
	border-left:1px dashed black;
	text-align: right;
	}

.tabel th {
	text-align: left;
	}

.FullWidth {
	border-left:1px dashed black;
	border-right:1px dashed black;
	}

.invoer td {
	border-bottom:1px dashed black;
	}

.tabel td {
	border-bottom:none;
	}

.RowOdd {
	background-color: #f5f5ff;
	}
	
	
.leftSidebarObject, .indexBox, #subMenu {
	-o-box-shadow: 6px 6px 5px #888;
	-icab-box-shadow: 6px 6px 5px #888;
	-khtml-box-shadow: 6px 6px 5px #888;
	-moz-box-shadow: 6px 6px 5px #888;
	-webkit-box-shadow: 6px 6px 5px #888;
	box-shadow: 6px 6px 5px #888;
}

